Переполнение буфера в openwsman в VMware ESX / ESXi

Дата публикации:
22.09.2008
Всего просмотров:
2902
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
VMware ESX Server 3.x
VMware ESXi 3.x
Уязвимые версии:
VMware ESX Server 3.x
VMware ESXi 3.x

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/358142.php

URL производителя: www.vmware.com

Решение: Установите исправление с сайта производителя.

VMware ESXi 3.5:
Apply patch ESXe350-200808501-O-SG.
http://download3.vmware.com/software/esx/ESXe350-200808501-O-SG.zip

VMware ESX 3.5:
Apply patch ESX350-200808413-SG.
http://download3.vmware.com/software/esx/ESX350-200808413-SG.zip

Ссылки: VMSA-2008-0015: Updated ESXi and ESX 3.5 packages address critical security issue in openwsman

или введите имя

CAPTCHA